﻿@-webkit-keyframes IconPulsing {
    0% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
        -moz-box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 30px rgba(90, 153, 212, 0);
    }

    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
        -moz-box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}



.MobileSocialIcons {
    position: fixed;
    right: 10px;
    bottom: 65px;
    z-index: 99;
}

.MobileSocialIconsA {
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-color: #26d367;*/
    height: 60px;
    width: 60px;
    z-index: 1;
    text-align: center;
    border-radius: 50%!important;
}

.MobileSocialIconsA:focus {
    outline: none !important;
}

.MobileSocialIconsA i {
    color: #fff;
    font-size: 22px!important;
}

.MobileIconWhatsapp {
    background-color: #26d367;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(38, 211, 103, 0.5);
    -webkit-animation: IconPulsing 3s infinite;
    animation: IconPulsing 3s infinite;
}

.MobileIconWhatsapp:hover {
    -webkit-animation: none;
    animation: none;
}




body .header-sticky{

}
body .header-sticky .header-fixed-shrink{

}


@media (max-width: 991px){
    .header-fixed .mobile-mrgin-2 {
        height: 60px!important;
        margin: 0 0 3px 0;
    }
    .header-fixed .header.header-fixed-shrink {
        padding-top: 35px!important;
        height: auto;
    }
    .header-fixed .header .logo {
        margin-top: 5px;
    }
    .header-fixed .mini-contact {
        margin-top: 10px!important;
    }
    .header-fixed .header .navbar-toggle {
        margin-top: 10px!important;
    }
}

.revenueFooterLabel {
    top: -35px !important;
    color: #fff !important;
    margin: 2px !important;
}

.contactSelectFooter {
    border-color: #bbb;
    padding: 14px 1px;
    border-width: 1px;
    border-style: solid;
    background: #fff;
    font: 15px/23px 'Open Sans',Helvetica,Arial,sans-serif;
    color: #929292;
    border: 1px solid #c0c0c0;
    border-radius: 3px !important;
    display: inline-block;
    font-size: 18px;
    height: 50px;
    padding-right: 8px;
    padding-left: 8px;
    width: 210px;
    outline: none;
    direction: rtl;
    padding-right: 35px;
    text-align: right !important;
}

.wrapNew {
    width: 1130px;
    margin-top: 30px;
}

.contactSelect {
    display: block;
    border-color: #bbb;
    border-width: 1px;
    font-size: 14px;
    height: 34px;
    -ms-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -webkit-transition: border-color .3s;
    padding: 6px 12px;
    color: #404040;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 6px 10px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    background: #fff;
    font: 15px/23px 'Open Sans',Helvetica,Arial,sans-serif;
    color: #404040;
}

.sky-form .label {
    text-align: right;
    margin-bottom: 0;
}

.NewSelect {
    padding: 5px 6px;
    box-sizing: border-box;
    margin-bottom: 15px !important;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 43px;
    display: block;
    width: 85%;
    text-align: right;
    margin: 0 auto;
    margin-top: 15px;
}
.sideFormI {
    position: absolute;
    top: 30px;
    right: 30px;
    color: #8a959e;
    font-size: 15px !important;
}
.div-input-sideForm {
    display: inline-block;
    width: 100%;
    outline: none;
    direction: rtl;
    margin-top: 0px;
    position: relative;
    margin-left: 0px;
}
.sideFormInput{
    padding-right:25px!important;
}
@media(max-width:1010px) {
    .wrapNew {
         width: 100%; 
    }
    .big-form .div-input {     
        margin-top: 45px;

    }
    .big-btn-footer{
        margin-top:25px;
    }
}
@media(max-width:450px){
    .contactSelectFooter{
        width:100%;
    }
    .select-div-input {
        margin-top: 40px !important;
    }
    .big-form .div-input {
        margin-top: 20px;
    }
}


.staffRow {
    height: 200px;
    padding: 20px;
    margin: 20px 0;
}

    .staffRow:hover .staffImg {
        filter: none;
        -webkit-filter: grayscale(0%);
        transition: all 0.3s ease-in-out;
    }

.staffImg {
    min-height: 180px;
    background-size: cover;
    background-repeat: no-repeat;
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.staffTitle {
    color: #3191de !important;
    font-weight: bold;
    text-align: right;
    font-size: 23px;
}
@media(max-width:992px) {
    .staffRow {
        height: auto;

    }
}
    @media(max-width:676px) {
        .staffRow {
            height: auto;
            padding: 0px;
            margin: 10px 0;
        }

        .staffImg {
            margin-bottom: 10px;
        }
    }


.OpeningSideFormBTN {
    z-index: 9999;
    position: fixed;
    top: 60vh;
    cursor: pointer;
    right: -3px;
    width: 60px;
    height: 60px;
    background-color: #287fb4;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #fff;
}
    .OpeningSideFormBTN:hover {
        background-color: #00aeed;
        transition: all 0.3s ease-in-out;
    }

    .OpeningSideFormBTN:focus {
        outline: none !important;
    }

    .OpeningSideFormBTN span {
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        display: inline-block;
        padding: 0 0 6px 5px;
    }

    .OpeningSideFormBTN img {
        width: 40px;
        padding: 0px 0px 0px 0px;
    }

.opacityOut {
    opacity: 0;
}

.opacityIn {
    opacity: 1;
}

.MobileFixedBtn {
    transition: all 0.3s ease-in-out;
    position: fixed;
    bottom: -10px;
    z-index: 9999;
    left: 50%;
    transform: translate(-50%, 0);
    width: 65%;
    border-radius: 30px;
    padding: 10px 0 8px 0;
    text-align: center;
    background-color: #3190e7;
    cursor: pointer;
}

    .MobileFixedBtn span {
        font-size: 18px !important;
    }

.hotamImg{
    max-width:100px;
}

.boxesContainer {
    padding: 160px 0 160px 0;
    background-color: #2980b4;
    background-repeat: no-repeat;
    background-size: cover;
}
.centerBox {
    height: 335px;
    text-align: center;
}
.centerIcon {
    position: relative;
    color: #fff;
    top: calc(50% - 100px);
    max-width: 200px;
}
.service-block {
    margin-bottom: 33px !important;
    min-height: 335px;
    padding:30px!important;
}
.boxItem{
    min-height:250px;
}
.boxItemTitle {
    color: #004C89 !important;
}
.boxItemReadMore {
    background-color: unset;
    color: #FF9D00 !important;
    font-weight: 600;
    font-size: 16px;
    margin: 20px 0;
}
.boxItemReadMoreArrow {
    font-weight: 500;
    color: #00B0F3;
    font-size: 16px;
}
.home-dice {
    transition: all 0.3s ease-in-out;
}
.home-dice:hover {
    transition: all 0.3s ease-in-out;
}
.bg-home {
    margin-top: -85px;
}
.formforpage input[type=submit] {
    background-color: #FF9801!important;
}
.home-abaut a {
    background-color: #ff9802;
}
.ladda-button {
    background-color: #ff9802!important;
}
@media(max-width:992px) {
    .boxesContainer {
        background-image: none !important;
        padding: 55px 0 85px 0;
    }
    .service-block {
        min-height: unset;
    }
}